@charset "utf-8";
/* CSS Document */
 
.phpSdhBox{ width: 100px; height: 479px !important;   position:absolute; right: 2%; top: 45% !important; position:fixed;  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.04);}
.phpSdhBox li{ width: 95px; height: 79px; border-bottom: 1px solid #eeeeee;}
.phpSdhIn{ width: 95px; height: 79px; position: relative;}
.phpSdhTitle{ width: 95px; height: 79px;}
.phpSdhTitle a{ display: block; width: 95px; height: 64px; text-decoration: none; padding-top: 15px;}
.phpSdhTitle a b{ display: block; width: 35px; height: 35px; background: url(../images/hhl-bg25.png) no-repeat; margin:auto; }
.phpSdhTitle a b.icon1{ background-position: 0px 0px;}
.phpSdhTitle a b.icon2{ background-position: -40px 0px;}
.phpSdhTitle a b.icon3{ background-position: -80px 0px;}
.phpSdhTitle a b.icon4{ background-position: -120px 0px;}
.phpSdhTitle a b.icon5{ background-position: -160px 0px;}
.phpSdhTitle a b.icon6{ background-position: -255px -330px;}
.phpSdhTitle a p{ color: #333333; text-align: center; margin-top:2px;}
.phpSdhSub{ width: 130px; height: 130px; background: #ffffff; position:absolute; left: -130px; top: -30px; box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.04);}
.phpSdhSub img{ width: 112px; height: 112px; margin: 10px 0px 0px 10px;}
.phpSdhTitle a:hover{ background: #fc3930;}
.phpSdhTitle a:hover b.icon1{ background-position: 0px -45px;}
.phpSdhTitle a:hover b.icon2{ background-position: -40px -45px;}
.phpSdhTitle a:hover b.icon3{ background-position: -80px -45px;}
.phpSdhTitle a:hover b.icon4{ background-position: -120px -45px;}
.phpSdhTitle a:hover b.icon5{ background-position: -160px -45px;}
.phpSdhTitle a:hover b.icon6{ background-position: -300px -330px;}
.phpSdhTitle a:hover p{ color: #ffffff;}

@media screen and (max-width: 1650px) {
    .phpSdhBox {
      display: none;
    }
  }

  .phpSdhTitle a.hover b.icon1{ background-position: 0px -45px;}
  .phpSdhTitle a.hover b.icon5{ background-position: -160px -45px;}
  .phpSdhTitle a.hover{ background:#fc3930 ;}
  .phpSdhTitle a.hover p{ color: #ffffff;}